/*
Theme Name: Twentytwelve Child Northern Lights
Description: Child theme for the twentytwelve theme 
Author: John Flottmeyer
Template: twentytwelve
*/
@import url("../twentytwelve/style.css");

.site-title a {
    color: #d8a7le;
}
body { 
  background:#000000;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  color:#d8a7le;
}
body .site{
  padding: 4px;
  margin-top: 0px;
  margin-bottom: 0px;
  box-shadow: 0px 2px 6px rgba(100, 100, 100, 0.3);
  background:#000000;
  /*max-width:100%;*/
  /*border-left:2px solid gold;
  border-right:2px solid gold;*/
  /*ADD in better gold here*/
}
.bodywrapper{
	background-color:#000000;
	margin:0px;
	padding:0px;
}

/*Header*/
.header-image
{
/*margin-top: 0px;  
  margin-top: 0rem;*/
  margin:0px auto;
  text-align:center !important;
}
img.header-image
{
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.2);
}
#slideshow-wrapper0 img{
	border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.2);
}
.site-header
{
  padding: 0px;
}
/*Page structure*/
.site-content {
	margin: 0px 0 0;
	margin: 0px 0 0;
}
.tealbg { background-color:#A85151; padding: 6px;}
.testimonials li{
	list-style:none;
	margin:0px;
	padding:6px;
}
.testimonials li strong{
	margin-top:10px;
	display:block;
}
.testimonials li p{
	margin:0px;
	padding:0px;
}
.testimonials li:nth-child(even) {  
  background-color:#444;
  color:#f5d751;
}
.testimonials li:nth-child(even) a {  
  color:#f5d751;
}
/*Content*/
h1{
  /*font-family: "Times New Roman",Times,serif;*/
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-size: 20px;
  color: ##ffffff;
  margin-top:0px;
  padding-top0px;
}
h2{
  /*font-family: "Times New Roman",Times,serif;*/
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-size: 20px;
  color: #ffffff;
  margin-top:0px;
  padding-top0px;
}

.entry-content h1, .comment-content h1, .entry-content h2, .comment-content h2, .entry-content h3, .comment-content h3, .entry-content h4, .comment-content h4, .entry-content h5, .comment-content h5, .entry-content h6, .comment-content h6
{
  margin-top: 0px;
  margin-right: 0px;   
  margin-bottom:15px;/*FOR IE*/
  margin-bottom: 1.11429rem;
  margin-left: 0px;   
  line-height: 15px;/*FOR IE*/
  line-height: 1.71429rem;
 
}

.entry-content h1, .comment-content h1{
  font-size: 24px;/*FOR IE*/
  font-size: 1.5rem;
  line-height: 1.5;
}
#main{
	padding:20px;/*FOR IE*/
	padding:1.42857rem;
}
.site-content article
{
  border-bottom: none;
  margin-bottom:19px;/*FOR IE*/
  padding-bottom: 28px;/*FOR IE*/
  margin-bottom: 1.14286rem;
  padding-bottom: 1.71429rem;
  word-wrap: break-word;
}
/*Widgets*/
/* Line 1325 */
.template-front-page .widget-area
{
  clear: both;
  float: none;
  width: auto;
   padding-top:28px;/*FOR IE*/
  padding-top: 1.71429rem;
  border: none
}
/*Navigation*/
/* Line 1468 */
.main-navigation ul
{
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  text-indent: 0px;
  padding-left:0px;
}
/* Line 656 */
footer[role="contentinfo"]
{
  border:none;
  clear: both;
  text-align:center;
  color:#FFF;
  font-size:13px;/*FOR IE*/
  font-size: 0.857143rem;
  line-height: 1.5;
  max-width: 68.5714rem;
  margin:0px  auto;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 10px;/*FOR IE*/
  padding-bottom: .11429rem;
  padding-left: 0px;
}
footer[role="contentinfo"] a {
	color:#FFF;
}
/*home*/
.home-left{
display:none;
}
.homebanners img{
	float:none;
	margin:0px;
}

#menu-social_media{
	list-style:none;
}
#menu-social_media li{
	list-style:none;
	float:none;
	margin:10px 0px 10px 10px;
}
#menu-social_media li a{
	padding:20px 0px 20px 40px;
	line-height: 2.5;
}
.facebook{
	background:url(images/facebook.png) no-repeat;
}
.pinterest{
	background:url(images/pinterest.png) no-repeat;
}
.twitter{
	background:url(images/twitter.png) no-repeat;
}

/*STORE AREA*/
#productleft{
	float:left;
}
#productright{
	width:200px;
	float:none;
	margin:none;
}

#productright label{
	font-weight:normal;
	font-size:inherit;
	font-size:12px;
}
.archive-title,
.page-title,
.widget-title,
.entry-content th,
.comment-content th {
	color: #e5c120;
}
.entry-content table,
.comment-content table {
	color: #000000;
}
#limited{
	float:left;
	width:320px;
	margin:0px;
	padding:0px;
}
#limited h1{
	background:#e5c120;
	text-transform:uppercase;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	color:#e5c120;
	margin:0px;
	padding:4px;
}
#limited p{
	padding:10px;
	margin:0px;
	background:#FFF;
	border-left:4px dashed #441717;
	border-right:4px dashed #441717;
	border-bottom:4px dashed #441717;
	text-decoration:none;
	/*font-family:Georgia, "Times New Roman", Times, serif;*/
	font-family: Georgia, 'Times New Roman', Times, serif;
	line-height:.99;
}
#limited a{
	text-decoration:none;
	padding:0px;
	margin:0px;
}
#limited h1 a{
	color:#FFF;
}
#limited p a{
	color:#000000;
}
#menus{
	clear:both;
}
#menus ul{
	margin:0px;
	padding:0px;
	text-align:center;
	clear:both;
}
#menus li{
	float:left;
}
#menus li:last-child{
	list-style:none;
}
#menus li a{
	color:#e5c120;
}
.menulayout{
	padding:12px 10px;
	border:6px solid #000000;
	margin-top:10px;
	background:#000000;
	text-align:center;
}
.menulayout img{
	clear:both;
	float:none;
	margin:10px 0px 0px 0px;
	padding:0px;
}
.menulayout p{
	margin-bottom:0px;
}
.menulayout td{
	padding:4px;
}
.clearfix{
	clear:both;
}
.rentaltable{
	border:none;
	width:100%;
}
.rentaltable td{
	padding:0px;
	margin:0px;
	border:none;
}
/*Weddings page*/
.weddings{
	background:url(images/wedding_border_top_black.gif) no-repeat;
	background-size: 100% auto;
	text-align:center;
	padding:130px 10px 30px 10px;	
}
.weddings_inner{
	border-left:4px solid #000;
	border-right:4px solid #000;
	padding:3px;
	margin:0px 70px;
	
}
.weddings_inner2{
	border-left:1px solid #000;
	border-right:1px solid #000;
	padding:30px;
	margin:0px;
	
}
.weddings-bottom{
	background:url(images/wedding_border_bottom_black.gif) no-repeat;
	background-size: 100% auto;
	text-align:center;
	padding:30px 10px 90px 10px;	
}
/*.entry-content */
#rentalpage{
	color:#000 !important;
}
#rentalpage .wp-caption{
	font-style:normal !important;
	/*border:1px solid #000;*/
  color:#000 !important;
  vertical-align:top;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 4px;
  padding-left: 0px;
  /*float:left;*/
  display:inline-block;
  *display: inline;
  zoom: 1;
  /*min-height:250px;*/
  text-align:center;
  font-family: Georgia, 'Times New Roman', Times, serif;
  font-size:10px !important;
  
}
#rentalpage .wp-caption strong{
	font-size:12px;
}
#rentalpage .wp-caption-text,
#rentalpage .gallery-caption,
#rentalpage .entry-caption {
	font-style: normal;
	font-size: 10px;
	line-height: 2;
	color: #000;
}
#rentalpage .wp-caption-text strong,
#rentalpage .gallery-caption strong,
#rentalpage .entry-caption strong {
	font-style: normal;
	font-size: 12px;
	line-height: 2;
	color: #000;
}
/* Minimum width of 600 pixels. */
@media screen and (min-width: 600px) {
	
	.main-navigation ul.nav-menu,
	.main-navigation div.nav-menu > ul {
		border:none;
		display: inline-block !important;
		text-align: left;
		width: 100%;
		background:#000000;
		padding-left:3px;
	}
	.main-navigation ul {
		margin: 0;
		text-indent: 0;
	}
	.main-navigation li a,
	.main-navigation li {
		display: inline-block;
		text-decoration: none;
	}
	.main-navigation li a {
		border-bottom: 0;
		color: #FFF;
		font-size:11px;
		background-color:#000000; 
		line-height: 1.992307692;
		text-align:center;
		text-transform: none;
		padding: 0 22px 0 22px;/*FOR IE*/
		padding: 0 1.357142857rem 0 1.357142857rem;
		margin:2px 0px;
		white-space: nowrap;
	}
	.main-navigation li a:hover {
		color: #000000;
		background: #f5d751;
	}
	.main-navigation li {
		/*margin: 0 40px 0 0;
		margin: 0 2.857142857rem 0 0;*/
		margin:0px;
		position: relative;
	}
	.main-navigation li ul {
		display: none;
		margin: 0;
		padding: 0;
		position: absolute;
		top: 100%;
		z-index: 1;
	}
	.main-navigation li ul ul {
		top: 0;
		left: 100%;
		background:#000000;
	}
	.main-navigation ul li:hover > ul {
		border-left: 0;
		display: block;
	}
	.main-navigation li ul li a {
		background: #000000;
		border-bottom: 1px solid #ededed;
		display: block;
		font-size: 11px;/*IE*/
		font-size: 0.785714286rem;
		line-height:32px; /*IE*/
		line-height: 1.92307692;
		padding: 0 5px 0 5px;/*IE*/
		padding: 0px 1.357142857rem 0px 1.357142857rem;
		width: 109px;/*IE*/
		width: 6.85714286rem;
		black-space: normal;
		margin:0px;
	}
	.main-navigation li ul li a:hover {
		background: #e3e3e3;
		color: #444;
	}
	.main-navigation .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a {
		color: #e3e3e3;
		font-weight: bold;
	}
	
	/*home*/
	.homebanners{
		margin:0px auto 10px auto;
		width:580px;
    }
	.homebanners img{
		float:left;
	}
	.home-left{
		float:left;
		width:246px;
		margin:10px;
		display:block;
		display:none;
	}
	.home-right{
		float:left;
		margin-top:10px;
		float:none;
		display:block;
		text-align:center;
	}
	.inside-left{
		float:left;
		width:346px;
		margin:10px 15px 10px 10px;
		display:block;
	}
	.inside-right{
		float:left;
		margin-top:10px;
	}
	
	#menu-social_media{
		width:350px;
		margin-left:-50px;
	}
	#menu-social_media li{
		float:left;
	}
	#productright{
	float:left;
	margin-left:10px;
	width:450px;
	}
}
@media screen and (max-width: 400px) {
.weddings{
	background:url(images/wedding_border_top_black.gif) no-repeat;
	background-size: 100% auto;
	text-align:center;
	padding:50px 10px 30px 10px;
}
.weddings_inner{
	border-left:4px solid #000;
	border-right:4px solid #000;
	padding:3px;
	margin:0px 20px;
	
}
.weddings_inner2{
	border-left:1px solid #000;
	border-right:1px solid #000;
	padding:10px;
	margin:0px 0px;
	
}
.weddings-bottom{
	background:url(images/wedding_border_bottom_black.gif) no-repeat;
	background-size: 100% auto;
	text-align:center;
	padding:30px 10px 50px 10px;	
}
.slideshow-wrapper{
	
}
	.main-navigation li.insidemenu a{
		display:none;
		border:1px solid #000;
	}
	

}
.baskerville{
	font-family: 'Baskerville Old Face', Times, serif;
}
.georgia{
	font-family: Georgia, 'Times New Roman', Times, serif;
}
/*p.georgia, p.baskerville{
	margin:0px;
	padding:0px;
}*/
.greatvibes{
	font-family: 'Great Vibes', cursive;
}
.black-dotted-border{
	border:4px dotted #FFF;
	padding:5px;
}
.burgandy-dotted-border{
	border:4px dotted #FFF;
	padding:5px;
}
.black-double-border{
	border:4px double #FFF;
	padding:5px;
}
.white-double-border{
	border:4px double #FFF;
	padding:5px;
}
.white-special-border{
	border-style: solid; border-width: 17px 17px 18px; 
	-moz-border-image: url(images/border_black.png) 17 17 18 repeat; 
	-webkit-border-image: url(images/border_black.png) 17 17 18 repeat; 
	-o-border-image: url(images/border_black.png) 17 17 18 repeat; 
	border-image: url(images/border_black.png) 17 17 18 fill repeat;
	padding:5px;
}
.white-special-border{
	border-style: solid; border-width: 17px 17px 18px; 
	-moz-border-image: url(images/border_burg.png) 17 17 18 repeat; 
	-webkit-border-image: url(images/border_burg.png) 17 17 18 repeat; 
	-o-border-image: url(images/border_burg.png) 17 17 18 repeat; 
	border-image: url(images/border_burg.png) 17 17 18 fill repeat;
	padding:5px;
}
html .mceContentBody {
	/*max-width: 625px;*/
	padding:20px;
}
html .mceContentBody ul{
	list-style: disc outside;
}
html .mceContentBody li {
	margin: 0 0 0 24px;
	margin: 0 0 0 1.714285714rem;
}